/* 202403_수정 */
@font-face {
    font-family: "GmarketSans";
    font-style: normal;
    font-weight: 400;
    src: local("../fonts/2022/main/GmarketSansTTFLight"),
        /* computer */
        url("../fonts/2022/main/GmarketSansTTFLight.eot"),
        /* IE9 Compat Modes */
        url("../fonts/2022/main/GmarketSansTTFLight.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("../fonts/2022/main/GmarketSansTTFLight.woff2") format("woff2"),
        /* Modern Browsers */
        url("../fonts/2022/main/GmarketSansTTFLight.woff") format("woff"),
        /* Modern Browsers */
        url("../fonts/2022/main/GmarketSansTTFLight.ttf") format("truetype");
    /* Safari, Android, iOS */
}

@font-face {
    font-family: "GmarketSans";
    font-style: normal;
    font-weight: 600;
    src: local("../fonts/2022/main/GmarketSansTTFMedium"),
        /* computer */
        url("../fonts/2022/main/GmarketSansTTFMedium.eot"),
        /* IE9 Compat Modes */
        url("../fonts/2022/main/GmarketSansTTFMedium.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("../fonts/2022/main/GmarketSansTTFMedium.woff2") format("woff2"),
        /* Modern Browsers */
        url("../fonts/2022/main/GmarketSansTTFMedium.woff") format("woff"),
        /* Modern Browsers */
        url("../fonts/2022/main/GmarketSansTTFMedium.ttf") format("truetype");
    /* Safari, Android, iOS */
}

@font-face {
    font-family: "GmarketSans";
    font-style: normal;
    font-weight: 700;
    src: local("../fonts/2022/main/GmarketSansTTFBold"),
        /* computer */
        url("../fonts/2022/main/GmarketSansTTFBold.eot"),
        /* IE9 Compat Modes */
        url("../fonts/2022/main/GmarketSansTTFBold.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */
        url("../fonts/2022/main/GmarketSansTTFBold.woff2") format("woff2"),
        /* Modern Browsers */
        url("../fonts/2022/main/GmarketSansTTFBold.woff") format("woff"),
        /* Modern Browsers */
        url("../fonts/2022/main/GmarketSansTTFBold.ttf") format("truetype");
    /* Safari, Android, iOS */
}





.sub-common {
    background: #f6f6f6;
    min-width: 1200px;
}

.sub-common * {
    font-size: 15px;
    font-family: "KoreanBRRN3", sans-serif;
    color: #000;
}

.sub-common>#wrap {
    position: relative;
    padding-left: 450px;
}

.sub-left {
    width: 450px;
    background: url(../images/sub/sub-left-bg.gif) no-repeat;
    text-align: center;
    padding-top: 60px;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-size: cover;
}

.sub-left * {
    color: #fff;
}

.sub-left>.sub-logo {
    margin-bottom: 95px;
}

.sub-left>.sub-title {
    position: relative;
    background: url(../images/sub/sub-title.png) no-repeat;
    height: 77px;
    width: 318px;
    margin: 0 auto;
    display: table;
    margin-bottom: 35px;
}

.sub-left>.sub-title:before {
    content: "";
    display: block;
    background: url(../images/sub/sub-title2.png);
    width: 90px;
    height: 20px;
    position: absolute;
    top: -18px;
    left: 50%;
    margin-left: -45px;
}

.sub-left>.sub-title>span {
    display: table-cell;
    vertical-align: middle;
    font-size: 42px;
    color: #f0ce66;
}

.sub-left>#lnb {
    display: inline-block;
}

.sub-left>#lnb>ul>li {
    border-bottom: 1px solid rgba(255, 255, 255, .16);
    width: 235px;
    text-align: left;
}

.sub-left>#lnb>ul>li>a {
    display: block;
    padding: 15px 0;
    font-size: 21PX;
    font-weight: 400;
    color: #fff;
}

.sub-left>#lnb>ul>li.on>a {
    color: #f0ce66;
}

.sub-left>#lnb>ul>li>a:hover {
    background: url(../images/sub/lnb-on.png) no-repeat right center;
}

.sub-right {
    /* max-width:1240px; */
}

/* 20240402 이미지 margin-top 추가 */
/* .sub-common .imgAre { margin-top: 20px; } */ /* 2026.03 */
.grid-wrap {display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px; } /* 2026.03 */

/*202403 - 메인 헤더와 디장인 동일하게 변경 */
/*.sub-right > #header{position:relative;padding-top:49px;padding-right:180px;}
 .sub-right > #header > nav > .gnb-bg{background:rgba(0,0,0,.7);}
  .sub-right > #header > nav > ul.gnb > li > a{display:inline-block;font-size:26px;font-weight:700;font-family:"KoreanBRRN3",sans-serif}
  .sub-right > #header > nav > ul.gnb > li > .depth2 > li > a{display:block;line-height:25px;font-weight:600;color:#fff;font-family:"KoreanBRRN3",sans-serif}
  .sub-right > #header > nav > ul.gnb > li > .depth2 > li > a:hover{color:#f0ce66;}
  .sub-right > #header > nav > ul.gnb > li > .depth2 > li > a strong{font-family:"KoreanBRRN3",sans-serif;color:#f0ce66;}
  .sub-right > #header > .btn-box{position:absolute;right:48px;top:54px;}
  .sub-right > #header > .btn-box > a.btn.gray{background:#f0ce66;width:160px;padding:10px;line-height:25px;font-size:15px;color:#222222;font-weight:600;text-align:center;border-radius:75px;}

  .sub-right #contents{ min-height:800px; padding-top: 70px;  padding-right:100px;  padding-left:70px; }
*/
.sub-right #contents {
    max-width: 1460px;
    width: 100%;
    margin: 50px auto 0;
}

.sub-tit {
    font-size: 35px;
    color: #243e84;
    font-weight: 600;
    margin-bottom: 35px;
}

.sub-con {font-size: 20px; color: #3a3a3a; margin-bottom: 20px; padding-left: 25px; background: url(/nation/images/sub/bullet_h2.gif) no-repeat 2px 55%;} /* 2026.03 */

/* .sub-right #header {background: linear-gradient(145deg, #a66875 0%, #1e3f82 90%);} */
.sub-right #header {background: url("/nation/images/2026/group-26.png"), url("/nation/images/2026/rectangle-3-1.png") center top no-repeat; background-size: cover;} /* 2026.03 */
#header {background: url("/nation/images/2026/group-26.png"), url("/nation/images/2026/rectangle-3-1.png") center top no-repeat; background-size: cover;} /* 2026.03 */

.sub-right #header .logo {
    position: static !important;
    float: left;
    width: 188px;
}

.sub-right #header .logo>a {
    background: none;
    height: 71px;
}

/* 2022-12-1*/
/* .sub-tit + div{background: #fff; box-shadow: 2px 2px 5px #eaeaea;}   */

.progr h4 {
    font-size: 25px;
    line-height: 60px;
    padding: 20px 0 15px 0;
    /* text-align: center; */ /* 2026.03 */
    background: url(/nation/images/sub/bullet_h2.gif) no-repeat 2px 55%; /* 2026.03 */
    padding-left: 25px; /* 2026.03 */
}

.progr>ul {
    display: flex;
    gap: 5px; /* 2026.03 */
    /* justify-content: space-evenly; */
    /* padding: 0 110px 8px; */
}

.progr>ul li {
    /* width: 200px; */
    width: 100%; /* 2026.03 */
    padding: 15px 0; /* 2026.03 */
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #e1e1e1; /* 2026.03 */
    color: #333; /* 2026.03 */
    /* border-radius: 0 25px 0 0; */
    border-radius: 10px 10px 0 0;  /* 2026.03 */
}

.progr>ul .on {
    background-color: /* #5a855b */ #3d9eff; /* 2026.03 */
    box-shadow: 5px 8.66px 15px 0px rgba(0, 0, 0, 0.2);
    color: #fff;
}

.notice-search {
    height: 110px;
    padding: 31px;
    /*background:#fff;box-shadow: 2px 2px 5px #eaeaea; 삭제*/
    text-align: center;
}

/* 2022-12-1*/
.notice-search * {
    height: 48px;
    display: inline-block;
    border-radius: 48px;
    line-height: 22px;
    padding: 13px 0;
}

.notice-search label {
    font-size: 0;
}

.notice-search select {
    width: 155px;
    padding: 13px 20px;
    line-height: 22px;
    font-size: 17px;
    background: url(../images/sub/notice-search-select.gif) no-repeat right 11px center #f2f2f2;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border-radius: 48px;
    margin-right: 10px;
}

.notice-search select::-ms-expand {
    display: none;
}

.notice-search #notice-search,
.notice-search #searchWord,
.notice-search #searchText {
    max-width: 454px;
    width: calc(100% - 450px);
    height: 48px;
    padding-left: 20px;
    border: 0;
    line-height: 22px;
    font-size: 17px;
    background: #f2f2f2;
    text-align: left;
}

.notice-search .btn {
    width: 95px;
    color: #fff;
    font-size: 17px;
    text-align: center;
    border: 0;
    cursor: pointer;
}

.notice-search .btn.darkgray {
    background: #484848;
}

.notice-search .btn.gray {
    background: #797979;
}

/* 20230531 */
.notice-search .btn.darkgray:focus,
.notice-search .btn.gray:focus {
    outline-offset: -5px;
}

.notice-search .btn.darkgray:focus {
    outline-color: yellow;
}

.notice-tit {
    font-size: 19px;
    margin-top: 35px;
}

.notice-tit strong {
    font-weight: 700;
    font-size: 19px;
}

/* 20230530 */
.notice-list>ul>li>a>dl {
    display: table;
    width: 100%;
    border: 1px solid #dedede;
    border-radius: 5px;
    background: #ffffff;
    padding: 0 48px;
    margin-top: 10px;
    table-layout: fixed;
    text-align: left;
}

.notice-list>ul>li>a:hover>dl,
.notice-list>ul>li>a:focus>dl {
    border: 1px solid #7797e5;
}

.notice-list>ul>li>a>dl>* {
    display: table-cell;
    vertical-align: middle;
    height: 130px;
}

.notice-list>ul>li>a>dl>dt>.tit,
.notice-list>ul>li>a>dl>dt>h3.tit {
    font-weight: 400;
    display: block;
    color: #221914;
    font-size: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} /* 20240911 */

.notice-list>ul>li>a>dl>dt>p.txt {
    margin-top: 15px;
}

.notice-list>ul>li>a>dl>dt>p.txt>span {
    display: inline-block;
    color: #5d5d5d;
    font-size: 15px;
    padding: 0 10px;
    position: relative;
    font-weight: 600;
}

.notice-list>ul>li>a>dl>dt>p.txt>span+span:before {
    content: "";
    display: block;
    background: #d1d1d1;
    width: 1px;
    height: 13px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -6.5px;
}

.notice-list>ul>li>a>dl>dt>p.txt>span:nth-child(1) {
    padding-left: 0;
}

.notice-list>ul>li>a>dl>dd {
    width: 200px;
    text-align: right;
}

.notice-list>ul>li>a>dl>dd>p.more-btn {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1px solid #dcdcdc;
    position: relative;
    border-radius: 50px;
    text-align: left;
}

.notice-list>ul>li>a>dl>dd>p.more-btn:before {
    content: "";
    display: block;
    background: url(../../../images/sub/notice-list-btn.png);
    width: 51px;
    height: 16px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 15px;
}

.notice-list>ul>li>a>dl>dd>p.more-btn>span {
    display: none;
    padding: 15px 20px;
    line-height: 20px;
    color: #ffffff;
    font-size: 16px;
}

/* 20230609_접근성심사로임시주석처리_갱신 후 주석 삭제
  .notice-list > ul > li > a:hover > dl > dd > p.more-btn,.notice-list > ul > li > a:focus > dl > dd > p.more-btn{width:170px;border:1px solid #3860c1;background:#3860c1;}
  .notice-list > ul > li > a:hover > dl > dd > p.more-btn:before,
  .notice-list > ul > li > a:focus > dl > dd > p.more-btn:before{content: "";display: block;background:url(../images/sub/notice-list-btn-on.png);}
  .notice-list > ul > li > a:hover > dl > dd > p.more-btn > span,
  .notice-list > ul > li > a:focus > dl > dd > p.more-btn > span{display:block;}
  */
/* //20230530 */
.sub-paging {
    text-align: center;
    margin-top: 43px;
    margin-bottom: 30px;
}

.sub-paging>a {
    line-height: 42px;
    padding: 0 16px;
    font-size: 17px;
    font-weight: 500;
    color: #6f6f6f;
}

/* 20220617 */
.sub-paging>a:hover,
.sub-paging>a.on {
    color: #4170d8;
}

.sub-paging>a.on {
    border-bottom: 1px solid #4170d8;
}

.sub-common #footer {
    padding-top: 0;
    height: auto;
    background-color: #333; /* 2026.03 */
}

.sub-common #footer>.sub-footer-1floor {
    background: #fff;
    padding-top: 30px;
}

.sub-common #footer>.sub-footer-1floor .footer-btn {
    margin-bottom: 25px;
    padding-right: 48px;
    padding-left: 70px;
}

.sub-common #footer>.sub-footer-1floor .footer-btn>a {
    margin: 0 10px;
    font-size: 15px;
    font-weight: 600;
    color: #000000;
    font-family: "GmarketSans";
}

.sub-common #footer>.sub-footer-1floor .footer-btn>a:hover {
    color: #143e89;
}

.sub-common #footer>.sub-footer-1floor .footer-logo {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    padding: 12px 0;
    padding-right: 48px;
    padding-left: 70px;
}

.sub-common #footer>.sub-footer-1floor .footer-logo>a {
    margin: 0 10px;
}

.sub-common #footer>.sub-footer-2floor {
    padding: 25px 0;
    padding-right: 48px;
    padding-left: 70px;
    position: relative;
}

.sub-common #footer>.sub-footer-2floor .wa {
    position: absolute;
    top: 50%;
    margin-top: -26.5px;
    right: 48px;
}

.sub-common #footer>.sub-footer-2floor .wa>a {
    display: block;
}

.sub-common #footer>.sub-footer-2floor .footer-txt {
    margin-top: 20px;
    font-size: 14px;
    color: #0a1923;
}

.sub-common #footer>.sub-footer-2floor .footer-txt>span {
    font-size: 14px;
    color: #717171;
    display: block;
    margin-top: 5px;
}

/* 2022-06-21 동영상 자막 */
[id*="mov"] {
    float: left;
    margin-right: 15px;
    width: 725px;
}

.subtitle_area {
    float: left;
    width: calc(100% - 785px);
    overflow-y: scroll;
    max-width: 700px;
    height: 389px;
    padding: 15px;
    border: 1px solid #ddd;
}

.subtitle_area p {
    margin-bottom: 10px;
    font-family: 'NG'
}

.subtitle_area p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width:1600px) {
    .sub-left {
        width: 360px;
    }

    .sub-common>#wrap {
        padding-left: 360px;
    }

    .sub-left>#lnb>ul>li>a {
        padding-right: 45px;
        font-size: 18px;
    }

    .sub-right>#header>nav>ul.gnb>li>a {
        font-size: 20px;
    }

    /* 2022-06-21 동영상 자막 */
    /*[id*="mov"]{float:none;margin-right:0;}*/
    .subtitle_area {
        float: none;
        width: 700px;
        margin-top: 15px;
        height: 200px !important;
    }

    /*2023-2-20 */
    [id*="mov"] {
        float: none;
        margin-right: 0;
        width: 100%;
    }

    [id*="mov"]>a {
        display: block;
    }

    .wearing-box .video-txt {
        width: 100%;
    }

}

/* 2022-06-21 임시 헤더 고정 */
/* 202403 - 메인 헤더와 디장인 동일하게 변경  */
.sub-common>#wrap {
    padding-left: 0 !important
}

.sub-left {
    display: none;
}

/*.sub-right #header .logo{position:absolute;left:10px;top:57px;z-index:100}*/

.sub-right #header>nav {
    padding-left: 100px;
}

.sub-right #header>nav>.gnb-bg {
    z-index: 0;
}

.sub-right #header>nav>ul>li>.depth2 {
    display: block !important;
    position: static;
}

.sub-right>#header>nav>.gnb-bg {
    display: block !important;
}

@media screen and (max-width:1200px) {

    .sub-right #header .logo {
        float: none;
        margin: 0 auto;
    }
}

/*2023-02-20*/
@media screen and (max-width:1024px) {

    /* 2023-2-28 */
    .sub-right .sp-menu-bg-black {
        position: absolute;
        left: 0;
        top: 0;
        display: none;
        background: rgba(0, 0, 0, .5);
        width: 100%;
        height: 100%;
        z-index: 99;
    }
    
    .sub-right #contents { margin: 0; } /* 2026.03 */

    .progr>ul {
        Padding: 0 0 8px;
    }
    
    .list_sy4 > div:first-child { width: 15%; font-size: 16px; } /* 2026.03 */
    .list_sy4 { font-size: 16px !important; } /* 2026.03 */
    .list_sy4 > .list-con > ul > li { font-size: 13px; } /* 2026.03 */
} 



@media screen and (max-width:768px) {
    .progr>ul {
        float: none;
    }

    .progr>ul li {
        width: 100%;
        font-size: 13px;
        padding: 8px;
    }
    
    .grid-wrap { grid-template-columns: 1fr; } /* 2026.03 */
}

/* 2026.03 */
@media screen and (max-width: 640px) {
    .list_sy4 { flex-direction: column; gap: 25px; }
    .list_sy4 > div:first-child { width: 100%; }
}

@media screen and (max-width:460px) {
    .progr>ul li {
        font-size: 10px;
    }
}